Bug 112438 - /lib/libproc.so symlink missing
Summary: /lib/libproc.so symlink missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procps   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-19 18:13 UTC by Brian Long
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 19:02:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Long 2003-12-19 18:13:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030807

Description of problem:
If I try to link -lproc, it fails.  I manually create the symlink:
libproc.so -> libproc.so.2.0.13

This makes the compile succeed.

Version-Release number of selected component (if applicable):
procps-2.0.13-9.2E

How reproducible:
Always

Steps to Reproduce:
1. Install procps
2. ls -l /lib/libproc*
3. symlink missing
    

Actual Results:  Symlink missing

Additional info:

Comment 1 Alexander Larsson 2004-02-05 10:33:28 UTC
Mass reassign to new owner

Comment 2 Alexander Larsson 2004-02-05 10:35:11 UTC
Mass reassign to new owner

Comment 3 Alexander Larsson 2004-02-05 10:35:50 UTC
Mass reassign to new owner

Comment 4 Alexander Larsson 2004-02-05 10:36:07 UTC
Mass reassign to the new owner

Comment 5 Daniel Walsh 2004-03-25 19:02:02 UTC
Fixed in 3.1.15


Note You need to log in before you can comment on or make changes to this bug.